a.elink {
    padding-top: 5px;
    font-size: 16px;
    font-weight: 700;
}

.headerser button.is-search-submit {
    z-index: 99;
    position: relative;
	height: 53px;
    width: 50px;
	top: -20px;
	border-radius: unset;
}
.headerser span.is-search-icon{
	padding: 10px 0px;
}
.headerser span.is-search-icon, .headerser span.is-search-icon img {
    width: 23px;
    height: 100%;
}
.headerser .is-form-style.is-form-style-3 input.is-search-input {
    z-index: 10;
	height: 52px;
	font-family: 'Roboto';
    font-size: 16px !important;
    line-height: 24px;
}
.headerser input.is-search-input {
    width: 0px;
    position: absolute;
    right: 8px;
    top: 0px;
}

p.postyp {
    font-size: 14px;
    line-height: 18px;
    color: #7B7E83;
    margin-right: 10px;
    font-family: "Roboto Condensed", Sans-serif;
}
p.postyp span {
    font-family: 'Roboto';
    font-weight: 500;
    align-items: center !important;
    text-align: center !important;
    text-transform: uppercase;
    color: #7B7E83;
    background: #E0E0E0;
    padding: 5px 15px 5px 15px;
    white-space: nowrap;
    display: inline-block;
    margin-right: 10px;
}

#sharea {
	display:none;
    position: absolute;
    width: 100%;
    height: 140px;
    z-index: 9;
    background-color: #EFEFEF;
	box-shadow: 0px 5px 14px rgba(0, 0, 0, 0.15)
}

#mosch {
    max-width: 100%;
    padding: 0 10px;
}
#mosch input {
    margin: 20px auto;
    padding: 15px 10px;
    width: 100%;
}
#search-img img {
    width: 28px;
}

a:hover, .elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a:hover{
	color : #A25EB5;
}
.add-menu-hover.elementor-widget-heading .elementor-heading-title a:hover {
    color: #E0E0E0;
}
.moreinfo a.regbtn:hover, .upcomingevt .regbtn:hover, .newscenter .regbtn:hover {
	color : #fff;
}

.red-cell{
	background-color: #4268B1;
	
}  
.brown-cell{
	background-color: #EFEFEF !important;
}
.hide-img{
	display:none;
}   
.pr-first-count{
	margin-top:-120px;
	margin-bottom:70px;
}
.page-id-11286  .pr-first-count , .page-id-11226 .pr-first-count {
    margin-top: -88px;
}

.first-count{
	margin-top:-70px;
}
.upcomingevt .col-md-2 img {
    height: 110px !important;
    width: 100% !important;
    object-fit: cover;
}
.upcomingevt h3 {
    margin: 0px;
}
.new-posts p {
    font-family: Roboto Condensed;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    color: #384347;
}
.new-posts div p:last-child {
    font-family: Roboto Condensed;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    color: #384347;
}
.new-posts div {
    font-family: Roboto Condensed;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    color: #384347;
}

/* added 05-12-21 by Leng for Publications hover color */
.new-posts a:hover h4 {
	color : #A25EB5;
}

.shresoc {
    float: right !important;
}
.page-result-top{
	
	font-family: Roboto Condensed;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 50px;
	padding-right:1px;
	color: #4268B1;
}
.page-result{
	font-family: Roboto Condensed;
font-style: normal;
font-weight: bold;
font-size: 18px;
line-height: 31px;
	padding-right:20px;
}

.pagination{
	
	color: #4268B1;
	
	border-radius: 3.59969px;
	text-align: right;
} 
.pagination .prev.page-numbers{
	font-weight: bold;
	color: #4268B1;
}    
.new-posts h5 {
    font-size: 14px;
    line-height: 23px;
    font-family: Roboto;
}
.new-posts h5 strong {
    font-weight: 900;
    font-family: Roboto;
}
.brc {
    margin: 0px !important;
    display: inline;
    width: max-content !important;
}
.brc .c-link {
    color: #4268b1 !important;
}
.pagination .next.page-numbers{
	font-weight: bold;
	color: #4268B1;
}  

.pagination .current.page-numbers{
	font-weight: bold;
	color: #4268B1;
} 

.pagination .page-numbers{
	font-family: Roboto Condensed;
	font-style: normal;
	font-weight: 300;
	font-size: 17.9984px;
	line-height: 27px;
	color: #4FC0E8;
	border: 0.449961px solid #DEE2E6;
	box-sizing: border-box;
	padding: 7.19938px 14.3988px;
}

.first-head{
	font-family: Roboto Condensed;
	font-style: normal;
	font-weight: bold;
	font-size: 40px;
	line-height: 49px;
	color: #4268B1;
	border-bottom: 0.5px solid #4268B1;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-top:50px;
}

.new-posts{
	border-bottom:0.5px solid #4268B1;
	padding-bottom: 15px;
	padding-right: 0px;
	padding-left: 0px;
}

.new-posts .head{
	font-family: Roboto Condensed !important;
	font-style: normal !important;
	font-weight: bold !important;
	font-size: 20px !important;
	line-height: 31px !important;

}

.new-posts .para{
	font-family: Roboto Condensed !important;
	font-style: normal !important;
	font-weight: 300 !important;
	font-size: 14px !important;
	line-height: 24px !important;
	color: #384347 !important;

}  
.new-posts .head3{
	font-family: Roboto Condensed;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 24px;
	color: #384347;
}
.new-posts .head2{
	font-family: Roboto Condensed !important;
	font-style: normal !important;
	font-weight: bold !important;
	font-size: 14px !important;
	line-height: 24px !important;
	color: #384347 !important;

}

.new-posts .custom-badge{
	font-family: Roboto !important;
	font-style: normal !important;
	font-weight: 500 !important;
	font-size: 14px !important;
	line-height: 17px !important;
	/* or 221% */


	align-items: center !important;
	text-align: center !important;
	text-transform: uppercase !important;

	color: #7B7E83 !important; 
	background: #E0E0E0 !important;
	padding: 5px 30px 5px 30px !important;
white-space: nowrap;
    display: inline-block;
    margin-bottom: 5px;
} 
.new-posts .custom-badge a:hover{
	color : #9E5FA7 !important;
}
.new-posts .rss-posts{
	border-bottom:0.5px solid #4268B1 !important;
}

.expt {
    color: #7B7E83;
    font-size: 16px;
    line-height: 22px;
    font-family: Roboto;
}
.she-header {
    z-index: 8;
}
.menu-item.current-page-ancestor a::after {
    opacity: 1 !important;
}
.menu-item.current-page-ancestor li a::after {
    opacity: 1 !important;
    background-color: #fff !important;
}
.elementor-nav-menu .current-menu-ancestor.current-menu-parent a::after {
    background-color: #4768b1;
    opacity: 1 !important;
	margin-bottom: 6px;
}

.sub-menu li.menu-item.current-page-ancestor {
    background-color: #55595c;
}
.sub-menu {
    min-width: 200px !important;
}
.e--pointer-underline .elementor-item:after{
	margin-bottom: 6px;
}

.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 100%;
}

.slick-prev:before,
.slick-next:before {
  color: black;
}


.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
}

.slick-active {
  opacity: .5;
}

.slick-current {
  opacity: 1;
}
.slick-prev, .slick-next {
    width: 30px !important;
    height: 30px !important;
}
.slick-list {
    border-radius: 3px ;
    box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.1) ;
	padding: 15px 10px !important;
}
.slick-prev {
    left: -50px !important;
}
.slick-next {
    right: -50px !important;
}
.container {
    width: 100%;
	margin: 15px 0px;
}
.row {
    width: 100%;
	display:flex;
}
.col-md-6 {
    flex: 48%;
    width: 48%;
}
.col-md-1 {
    width: 8.33%;
    flex: 8.33%;
	padding: 0 10px;
}
.col-md-2 {
    width: 16.66%;
    flex: 16.66%;
	padding: 0 10px;
}
.col-md-7 {
    width: 58.31%;
    flex: 58.31%;
	padding: 0 10px;
}
.col-md-9 {
    width: 75%;
    flex: 75%;
	padding: 0 10px;
}
.rota img{
	transform: rotate(180deg);
}
.tosect .col-md-6:first-child{
	margin-right:1%;
} 
.tosect .col-md-6:nth-child(2){
	margin-left:1%;
} 
.lgslidr .moreinfo {
    position: absolute;
    bottom: 0;
    left: 0;
}
.lgslidr .tosect .col-md-6:first-child {
    margin-right: 1%;
    position: relative;
    margin-bottom: 5px;
	padding-bottom: 90px;
}
.evt-dates {
    font-family: Roboto;
    font-weight: Bold;
    font-size: 16px;
    line-height: 30px;
	color:#4268B1;
}
.calendar {
    float: left;
    width: 128px;
    height: 128px;
    border: 1px solid #848484;
	font-family: Roboto Condensed;
	font-weight: Bold;
	font-size: 36px;
	line-height: 46.6px;
	color: #4268B1;
	text-align: center;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 15px;
    -webkit-shape-outside: inset(0);
    shape-outside: inset(0);
}
.datehead a:hover h3 {
    color: #9E5FA7;
}
.calendar img {
    width: 35px;
    height: 35px;
    position: relative;
    bottom: 16px;
    right: -92px;
    padding: 7px;
    border: 1px solid #848484 !important;
}
.evt-title {
    font-family: Roboto Condensed;
    font-size: 36px;
    line-height: 46px;
    color: #4268B1;
    font-weight: Bold;
}
.evt-share a {
    font-family: Roboto;
    font-weight: Bold;
    font-size: 16px;
    line-height: 23px;
    background-color: #4268B1;
    color: #fff !important;
    padding: 8px 35px;
	margin-right: 10px;
	position : relative;
	z-index : 1;
	display : inline-block;
	border-radius: 2px;
}
.evt-share  .shresoc {
    font-family: Roboto Condensed;
    font-style: Italic;
    font-size: 14px;
    color: #4268B1;
}
.evt-share span:nth-child(3) {
    font-family: Roboto Condensed;
    font-style: Regular;
    font-size: 18px;
    line-height: 37.2px;
    color: #4268B1;
    float: right;
}
.evt-share span img {
    height: 26px;
    width: 26px;
    display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
.evt-share span img:first-child {
    margin-left: 20px;
}
.moreinfo span {
    font-family: Roboto;
    font-size: 18px;
    line-height: 24px;
    color: #4268B1;
    border-bottom: 3px solid #4268B1;
	padding-bottom: 2px;
	cursor: default;
	margin-right: 10px;
}
.moreexpand img {
    width: 24px;
    height: 20px;
    display: inline !important;
}
.moreinfo {
    clear: both;
}
.tagli {
    font-size: 14px !important;
    line-height: 31px !important;
    color: #7B7E83 !important;
/*    padding: 0px 20px;
    margin-left: 10px;
removed by Leng for cleaner formatting
	*/
	margin-right: 10px;
	border: unset !important;
    float: right;
}
.taglist a, .tagli a {
    color: #7B7E83 !important;
}
.speakr h3, .obect h3 {
    font-family: Roboto;
    font-weight: Bold;
    font-size: 16px;
    line-height: 25px;
    color: #7B7E83;
}
.speakr li, .obect li{
	font-family: Roboto;
	font-size: 16px;
	line-height: 25px;
	color: #7B7E83;
}
.upcomingevt .row {
    padding: 20px 0;
    border-top: 0.5px solid #4268B1;
}
.month, .date {
    font-size: 36px;
    line-height: 47px;
    font-weight: 700;
    color: #4268B1;
    display: block;
}
.year {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    color: #4268B1;
    display: block;
}
.evnt-title{
    font-size: 24px !important;
    line-height: 32px;
    font-weight: 700;
    color: #4268B1;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
}
.evnt-title:hover{
	color: #4268B1;
}
.evt-listbutton {
    font-size: 16px;
    line-height: 23px;
    font-weight: 700;
    background-color: #4268B1;
    color: #fff;
    border: unset;
	padding: 10px 30px;
    width: 100%;
	margin: 36px auto;
}
.text-center{
	text-align:center;
}
.no-padd{
	padding:0px 0px;
}
.evt-listbutton:hover{
	background-color: #4268B1;
}
.taglist {
    font-size: 14px;
    line-height: 31px;
    font-weight: 500;
    color: #7B7E83;
/*    padding: 5px 15px; */
    margin-right: 15px;
	font-family: Roboto;
}
.upcomingevt .row:last-child {
	border-bottom: .5px solid #4268B1;
}
.listingfoot {
    color: #4268B1;
    font-size: 18px;
    line-height: 31px;
}
.CS-patient .elementor-image{
	background-image: url('/wp-content/uploads/2021/03/Group-169-2-1-1.png');
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	height: 700px;
	width: 700px;
	margin: 0 auto;
	display: flex;
    align-items: center;
    justify-content: center;
}
.CS-patient img{
	height: 400px !important;
	width: 400px !important;
	object-fit: cover;
}
#search-filter-form-6781 li {
    display: block;
	float: left;
	padding: 0;
}
#featured-page-slider .slick-list{
	height : auto !important;
}
#featured-page-slider .metadta .col-md-6 {
    display: inline-block;
    vertical-align: middle;
}
.metadta{
	display : none;
	font-family: Roboto;
    font-size: 16px;
    line-height: 25px;
    color: #7B7E83;
}
#search-filter-form-6781 .sf_date_field {
    display: inherit;
}
#search-filter-form-6781 li h4 {
    display: inherit;
}
#search-filter-form-6781 ul {
    padding-left: 0px;
}
.sf-field-search {
    width: 25%;
}
.sf-field-search label {
    width: 95%;
}
.sf-field-taxonomy-event_tags, .sf-field-taxonomy-event_category {
    width: 15%;
}
.sf-field-taxonomy-event_category .sf-input-select {
    max-width: 171px;
}
.sf-field-post-meta-evt_date {
    width: 25%;
}
.sf-field-post-meta-evt_date li {
    width: 46%;
    float: left;
    margin-right: 4% !important;
	padding: 0;
}
.sf-field-posts_per_page {
    width: 26%;
	padding-left: 20px !important;
}
.sf-field-posts_per_page h4 {
    display: inline !important;
    font-size: 16px;
    line-height: 24px;
    color: #4268B1;
}
#search-filter-form-6781 > ul {
    overflow: hidden;
}
#search-filter-form-6781 li input {
    font-size: 16px;
    line-height: 24px;
    padding: 12px 20px;
}
#search-filter-form-6781 li select {
    font-size: 16px;
    line-height: 24px;
    padding: 14px 20px;
}
#res-count {
    position: absolute;
    right: 0px;
    top: 6px;
    line-height: 31px;
    font-size: 18px;
    font-weight: 700;
    color: #4268B1;
}
#search-filter-form-6781 input, #search-filter-form-6781 select {
    color: #4268B1;
} 

.hover-animation a.elementor-button{
    transform: translate(0%, 0%);
    
}
.hover-animation a.elementor-button span.elementor-button-text {color: #fff;transform-origin: center left;transition: color 0.3s ease;z-index: 1;}
.hover-animation a.elementor-button:after {
    content: "";
    background: #A25EB5;
    height: 100%;
    width: 0;
    border-radius: 2px;
	z-index : -1;
    position: absolute;
    transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.hover-animation a.elementor-button:after {
    bottom: 0;
    right: 0;
    left: auto;
}

.hover-animation a.elementor-button:hover:before {
    width: 100%;
    right: 0;
    left: auto;
}
.hover-animation a.elementor-button:hover:after{

      width: 100%;
      left: 0;
      right: auto;
}
.hover-animation.wt-btn a.elementor-button:hover {
    color: #fff !important;
}
.hover-animation.wt-btn a.elementor-button:after {
    background: #4268b1;
}

.subhead-grad h2{background-image: linear-gradient(135deg, #4268b1, #4EC0E8);
    -webkit-background-clip: text;
    background-clip: text;

}

#publ-filtr form > ul {
    overflow: hidden;
    padding: 0px;
}
#publ-filtr .sf-field-search {
    width: 20.6%;
    float: left;
}
#publ-filtr .sf-field-search label {
    width: 100%;
}
#publ-filtr li {
    padding: 0px;
	margin: 0 10px;
}
#publ-filtr .sf-field-taxonomy-focus_tags {
    width: 20.6%;
    float: left;
}
#publ-filtr .sf-field-taxonomy-focus_tags label {
    width: 100%;
}
#publ-filtr .sf-field-post_date {
	
    width:28%;
    float: left;
	
}
#publ-filtr .sf-field-post_date .sf_date_field li{
	width:45%;
	float:left;
	padding-right:5%;
	margin:0;
}
#publ-filtr .sf-field-post_date .sf_date_field {
    padding-left: 0px;
}
#publ-filtr .sf-field-posts_per_page {
    width: 17.2%;
    float: left;
	padding-left: 0px !important;
	text-align: right;
}
#publ-filtr .sf-field-posts_per_page .sf-input-select {
   
	min-width: 90px !important;
} 
#publ-filtr .sf-field-posts_per_page h4{
	padding-right:5px;
	font-family: Roboto Condensed;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 24px;
color: #4268B1;
}
#publ-filtr select {
    padding: 13px 15px;
	border-radius:0px;
	border: 0.5px solid #848484; 
	font-family: Roboto Condensed;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	color: #4268B1;
}  

#publ-filtr ::placeholder{ 
	font-family: Roboto Condensed;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	color:  #4268B1;
 
}
#publ-filtr input { 
	
    padding: 11px 15px;
	border-radius:0px;
	border: 0.5px solid #848484;
}  

@media(max-width:1223px) and (min-width:1025px){
	#publ-filtr .sf-field-posts_per_page {
    	width: 23.2%;
	}
	.first-count {
		margin-top: -11px;
	}
}

.search-filter-reset {
    font-size: 14px;
    font-weight: bold;
}

.searchfilterresults .page-result-top {
	line-height: 50px;
}

/* 
#pr-filtr form > ul {
    overflow: hidden;
    padding: 0px;
   display: inline-flex;
}

#pr-filtr .sf-field-search {
    width: 20%;
    float: left;
}
#pr-filtr .sf-field-search label {
    width: 100%;
}
#pr-filtr li {
    padding: 0px;
	margin: 0 10px;
	width: 20% !important;
	display: inline-flex;
	float: left;
}

#pr-filtr .sf-field-post_date {
	
    width:40%;
    float: left;
	
}
#pr-filtr .sf-field-post_date .sf_date_field li{
	width:45%;
	float:left;
	padding-right:20px;
	margin:0;
}

#pr-filtr .sf-field-post_date .sf_date_field {
    padding-left: 0px;
}
#pr-filtr .sf-field-posts_per_page {
    width: 28%;
    float: left;
	padding-left: 0px !important;
	text-align: right;
}
#pr-filtr input, #pr-filtr select {
    color: #4268B1;
	font-family:Roboto Condensed;
}
#pr-filtr .sf-field-posts_per_page .sf-input-select {
   
	min-width: 90px !important;
} 
#pr-filtr .sf-field-posts_per_page h4{
	padding-right:5px;
	font-family: Roboto Condensed;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	color: #4268B1;
}
#pr-filtr select {
    padding: 13px 15px;
	border-radius:0px;
	border: 0.5px solid #848484; 
	font-family: Roboto Condensed;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	color: #4268B1;
}  

#pr-filtr ::placeholder{ 
	font-family: Roboto Condensed;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	color:  #4268B1;
 
}
#pr-filtr input { 
	
    padding: 11px 15px;
	border-radius:0px;
	border: 0.5px solid #848484;
}

 */


.col-md-4 {
    flex: 33.33%;
    width: 33.33%;
}
.col-md-8 {
    flex: 66.66%;
    width: 66.66%;
}
.col-md-12 {
    flex: 100%;
    width: 100%;
}

.home-slide .slick-list {
    box-shadow: unset;
}	
.home-slide .tagli {
    float: left;
	margin-bottom: 30px;
}
.home-slide .evt-title {
    font-size: 22px;
    line-height: 30px;
}
.home-slide .evt-dates {
    font-size: 16px;
    line-height: 30px;
    color: #7B7E83;
}
.home-slide .regbtn, .upcomingevt .regbtn, .newscenter .regbtn {
    width: 100%;
    display: block;
    color: #fff;
    background-color: #4268B1;
    text-align: center;
    font-size: 16px;
    line-height: 23px;
    padding: 5px 0;
	position:relative;
	z-index : 1;
}
.newscenter .regbtn {
    width: auto;
	border: unset;
}
.newscenter .regbtn a{
	color:#fff !important;
	padding: 12px 30px;
}
.nws-title {
    font-family: Roboto Condensed;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 47px;
    color: #4268B1;
}
p.nwexrpt {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 31px;
    color: #7B7E83;
}
.home-slide a.regbtn:before, .upcomingevt .regbtn:before, .newscenter .regbtn:before, .evt-share > a:before {
	content: "";background: #A25EB5; right: 0; height: 100%;width: 0;border-radius: 2px;z-index: -1;position: absolute;transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);bottom: 0;
}
.upcomingevt .regbtn:before, .newscenter .regbtn:before, {
	left:0;
}
.home-slide a.regbtn:hover:before, .upcomingevt .regbtn:hover:before, .newscenter .regbtn:hover:before, .evt-share >  a:hover:before {
    width: 100%;
    left: 0;
    right: auto;
}

.moreinfo p {
    font-size: 14px;
    line-height: 40px;
    font-weight: 400;
    color: #4268B1;
    text-align: right;
	min-height: 40px;
}
.slick-prev.slick-arrow, .slick-next.slick-arrow {
    z-index: 9;
}
.home-slide .slick-prev.slick-arrow {
    left: 0px !important;
    top: unset !important;
	bottom: -28px;
}
.home-slide .slick-next.slick-arrow {
    left: 80px !important;
    top: unset !important;
	bottom: -28px;
	margin-left: 5px;
}
.slide-count-wrap {
    margin-left: 34px;
    font-size: 22px;
    line-height: 22px;
    font-weight: 400;
    color: #4268B1;
    position: absolute;
    bottom: 2px;
}
.slider.home-slide {
    margin-bottom: 10px;
}
.slide-count-wrap a {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    color: #4268B0;
    float: right;
}
.home-slide .speakr {
    clear: both;
}
.tgs .tagli {
    display: inline-block;
    float: unset;
}
.newscenter .slick-list {
    border-radius: 3px;
    box-shadow: unset;
    padding: 15px 10px !important;
}
.ftig img{
	height:350px;
	width:400px;
	object-fit:cover;
}
.newscenter .col-md-8, .newscenter .col-md-4 {
    padding: 0 15px;
}
.tool-tip {
  position: relative;
  display: inline-block;
}

.tool-tip .tool-tiptext {
  visibility: hidden;
  width: 260px;
  background-color: #9E5FA7;
  color: #fff;
  text-align: center;
  position: absolute;
  z-index: 1;
  top: 65%;
  right: -12%;
  box-shadow: 0px 6.08698px 9.46863px rgba(0, 0, 0, 0.25);
  font-size:14px;
  font-family:Roboto;
  line-height: 19px;
  font-weight:400;
  padding:5px;
}

.tool-tip .tool-tiptext::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 10px;
  border-style: solid;
  border-color: transparent transparent #9E5FA7 transparent;
}

.tool-tip:hover .tool-tiptext {
  visibility: visible;
}
.tool-tip .tool-tiptext a {
    font-weight: 700;
    display: block;
	color : #fff;
}

.tool-tip .tool-tiptext a:hover {
	color: #E0E0E0;
}

[type="button"]:focus, [type="button"]:hover, [type="submit"]:focus, [type="submit"]:hover, button:focus, button:hover{
	background-color: #4268b1 !important;
}
.home-slide .speakr ul, .home-slide .speakr ol {
    padding-left: 0px;
}
.home-slide .speakr li {
    list-style-type: none;
}
.home-slide .slick-list {
    padding: 15px 0px !important;
}
.home-slide .slick-slide {
    margin: 0px;
}
.viw-link{
	position: absolute;
	bottom: 0px;
	right: 0;
	color: #4268b1;
	font-size: 16px;
	margin-top: 5px;
	font-weight: 500;

}
.featuring img {
    width: 100%;
    max-height: 300px !important;
    object-fit: cover;
    max-width: 600px !important;
    text-align: center;
}
.col-md-12.featuring {
    text-align: center;
}
.shres{
    margin-right: 10px;
    font-size: 18px;
    line-height: 31px;
    font-weight: 700;
}
.arrowcss .elementor-post__read-more img {
    position: absolute;
    bottom: 18px;
    right: 10px;
	width: 34px;
	height: 34px;
}
.arrowcss article {
    position: relative;
}
#mobilefiltr {
    color: #4268B1;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.1px;
    font-family: Roboto Condensed;
    font-weight: 700;
    border: 0px;
    width: 100%;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.11);
	padding: 15px 0px 15px 0;
}
#mobilefiltr img {
    position: absolute;
    left: 50px;
    top: 8px;
}
#mobilefiltr:focus, #mobilefiltr:hover{
	background-color:#fff !important;
}

#ftctform #_form_4_ {
    max-width: 100%;
    padding: 0px;
    margin: 0px;
}
#ftctform #_form_4_ input {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    border-radius: 0px;
    padding: 8px 15px;
    font-family: Roboto Condensed;
    border: 1px solid #7B7E83;
    color: #7B7E83 !important;
}
#ftctform #_form_4_ #_form_4_submit {
    background-color: #4268B1 !important;
    padding: 10px 15px !important;
    font-size: 16px;
    font-weight: 700;
    font-family: Roboto;
    line-height: 23px;
	z-index : 1;
	position : relative;
}

.elementor-field-type-submit button.elementor-button, button#_form_2_submit {
    position : relative;
    z-index : 1;
}
button#_form_4_submit:after, .elementor-field-type-submit button.elementor-button:after,  button#_form_2_submit:after{
    content: "";
    background: #A25EB5;
    height: 100%;
    width: 0;
    border-radius: 2px;
    z-index: -1;
    position: absolute;
    transition: 0.3s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    bottom: 0;
    left: 0;
    right: auto;
}

button#_form_4_submit:hover:after, .elementor-field-type-submit  button.elementor-button:hover:after, button#_form_2_submit:hover:after  {
    width: 100%;
}

#ftctform #_form_4_ #recaptcha_0, #ftctform #_form_4_ ._form-label, #ftctform #_form_4_ ._form_element._x38417856, #ftctform #_form_4_ ._button-wrapper._full_width {
    max-width: max-content;
}

#ftctform #_form_4_ ._form_element._x38417856, #ftctform #_form_4_ ._button-wrapper._full_width {
    float: left;
}

#contactfm #_form_2_ {
    width: 100%;
    margin: 0px;
    padding: 0px;
}
#contactfm #_form_2_ ._full_width {
    width: 48%;
    float: left;
	margin: 10px 0;
}
#contactfm  #_form_2_ ._form-content {
    
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#contactfm  #_form_2_ ._form_element._field30._full_width {
    width: 98% !important;
}
#contactfm  #_form_2_ ._form_element._field32._full_width {
    width: 100% !important;
}
#contactfm  #_form_2_ ._form_element.policy._full_width {
    width: 68% !important;
}
#contactfm  #_form_2_ ._form_element.policy._full_width p {
	font-family: Roboto Condensed !important;
    font-weight: 300;
    font-size: 14px !important;
    line-height: 24px;
    color: rgba(30, 43, 57, 0.5);
}
#contactfm  #_form_2_ ._field30{
    display: inline !important;
    margin-right: 30px;
    font-family: Roboto Condensed;
    font-style: normal;
    font-size: 16px !important;
    line-height: 31px;
    color: #4268B1 !important;
}
#contactfm  #_form_2_ ._form_element._x05005499._full_width {
    width: 28% !important;
}
#contactfm  #_form_2_ ._button-wrapper._full_width {
    width: 100% !important;
}
#contactfm  #_form_2_ ._field30 ._row._checkbox-radio {
    display: inline;
    margin-right: 30px;
}
#contactfm  #_form_2_ ._field30 ._form-label {
    display: inline !important;
    margin-right: 30px;
	font-family: "Roboto Condensed";
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 30px;
}
#contactfm  #_form_2_ ._form_element input, #contactfm #_form_2_  ._form_element textarea, #contactfm #_form_2_  ._form_element select {
    font-family: Roboto Condensed !important;
    font-size: 16px !important;
    line-height: 24px;
    letter-spacing: 0.1px;
    color: #4268B1 !important;
    padding: .5rem 1rem !important;
	border: 1px solid #4268B1;
	border-radius: 0px;
}
#contactfm #_form_2_  ._form_element select {
    padding: .65rem 1rem !important;
}
#contactfm #_form_2_ ._form_element select {
    color: #8b7575 !important;
}
#contactfm #_form_2_ ._form_element select.ctdrop{
	color: #4268B1 !important;
}
#contactfm ._button-wrapper #_form_2_submit {
    background-color: #4268B1 !important;
    border-radius: 2px !important;
    font-family: Roboto !important;
    font-weight: bold;
    font-size: 16px !important;
    line-height: 23px;
    color: #FFFFFF !important;
    padding: 10px 40px !important;
	float : right;
}
#recaptcha_0 {
    float: right;
}

@media (max-width:730px){
	#contactfm #_form_2_ ._full_width{
		width: 98% ;
	}
	#contactfm #_form_2_ ._form_element._x05005499._full_width {
    width: 98% !important;
}
	#contactfm #_form_2_ ._form_element.policy._full_width, #contactfm #_form_2_ ._button-wrapper._full_width{
		width: 98% !important;
	}
	#contactfm #_form_2_ ._field30 ._form-label {
		display: block !important;
	}
	#contactfm #_form_2_ ._field30 ._row._checkbox-radio {
		display: block !important;
	}
}




@media (max-width:1340px) and (min-width:1024px){
	.slick-prev {
		left: 0px !important;
	}
	.slick-next {
		right: 0px !important;
	}
}
@media (max-width:1024px) and (min-width:732px){
	.first-count {
    margin-top: -85px;
}
	#child-page-header.elementor-sticky--active {
		top: 116px !important;
	}
	.slick-prev {
		left: 0px !important;
	}
	.slick-next {
		right: 0px !important;
	}
	.evt-title {
		font-size: 24px;
		line-height: 35px;
	}
	.moreinfo span {
		display: block;
	}
	.tagli {
		float: left;
		margin: 7px 5px;
	}
	.month, .date {
		font-size: 24px;
		line-height: 32px;
	}
	.evnt-title {
		font-size: 20px !important;
		line-height: 27px;
		height: 55px;
	}
	.CS-patient .elementor-image {
   		height: 400px;
		width: 400px;
	}
	.CS-patient img {
		height: 200px !important;
		width: 200px !important;
	}
	#search-filter-form-6781 li {
		margin: 5px 0;
	}
	.sf-field-search {
		width: 50%;
	}
	.sf-field-taxonomy-event_tags, .sf-field-taxonomy-event_category  {
		width: 50%;
	}
	.sf-field-taxonomy-event_category .sf-input-select {
		max-width: unset;
	}
	.sf-field-post-meta-evt_date {
		width: 50%;
	}
	.sf-field-posts_per_page {
		width: 50%;
	}
	.sf-field-taxonomy-event_tags label, .sf-field-taxonomy-event_category label {
		width: 100%;
	}
	#search-filter-form-6781 li select {
		padding: 15px 20px;
	}
	#res-count {
		position: unset;
	} 
	#publ-filtr li {
		margin: 5px 5px;
	}
	#publ-filtr .sf-field-search {
		width: 45%;
	}
	#publ-filtr .sf-field-taxonomy-focus_tags {
		width: 45%;
	}
	#publ-filtr .sf-field-post_date {
		width: 45%;
	} 
	#publ-filtr .sf-field-post_date .sf_date_field li{
		width: 50%;
		padding-left:5px;
		padding-right:5px;
	}
	#publ-filtr .sf-field-post_date label {
		width: 100%;
	}
	#publ-filtr .sf-field-posts_per_page {
		width: 45%;
		text-align:left;
	} 
	
	/* 
	#pr-filtr .sf-field-posts_per_page {
		width: 20%;
	} 
	*/
	
	.first-count{
		padding-right:60px;
		}
	.col-md-8 {
		flex: 50%;
		width: 50%;
	}
	.col-md-4 {
		flex: 50%;
		width: 50%;
	}
	.moreinfo p {
		line-height: 20px;
	}

}
@media (max-width:731px){
	#child-page-header.elementor-sticky--active {
		top: 95px !important; 
	}
	.tosect .col-md-6:first-child, .tosect .col-md-6:nth-child(2){
		margin-right:unset;
	}
	.col-md-6 {
		flex: 100%;
		width: 100%;
	}
	.row {
		display: block;
	}
	.col-md-2.no-padd.col-sm-6 {
		text-align: right;
	}
	.tagli {
		float: left;
		margin: 6px 5px;
	}
	.moreinfo span {
		display: block;
	}


	.evt-title {
		font-size: 24px;
		line-height: 35px;
	}
	.slick-next {
		right: 10px !important;
	}
	.slick-prev {
		left: unset !important;
		right: 60px;
	}
	.slick-next, .slick-prev {
		top: -40px !important;
	}
	
	.month, .date {
		font-size: 24px;
		line-height: 32px;
		display: inline;
	}
	.evt-listbutton {
		margin:0px;
		margin-top: 20px;
		width: 100%;
	}
	.evnt-title {
		font-size: 20px !important;
		line-height: 27px;
		height: 55px;
		height: 82px;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
	}
	.upcomingevt .row {
		display: flex;
		flex-wrap: wrap;
	}
	.col-sm-6 {
		width: 50%;
		flex: 50%;
	}
	.col-sm-12 {
		width: 100%;
		flex: 100%;
	}
	.col-md-1, .col-md-7, .col-sm-12, .col-md-9 {
		padding: 0;
	}
	.CS-patient .elementor-image {
   		height: 375px;
		width: 375px;
		
	}
	.CS-patient .elementor-widget-container {
    align-content: center;
    display: flex;
		justify-content : center;
    }
	.CS-patient img {
		height: 200px !important;
		width: 200px !important;
	}
	.upcomingevt .col-md-2 img {
		width: 152px !important;
		height: 81px !important;
	}
	#search-filter-form-6781 li {
		display: block;
		float: left;
		padding: 0;
		margin: 5px 0;
	}
	.sf-field-search {
		width: 100%;
	}
	.sf-field-taxonomy-event_tags, .sf-field-taxonomy-event_category {
		width: 100%;
	}
	.sf-field-taxonomy-event_category .sf-input-select {
		max-width: unset;
	}
	.sf-field-post-meta-evt_date {
		width: 100%;
	}
	.sf-field-posts_per_page {
		width: 100%;
		padding-left: 0px !important;
	}
	.sf-field-taxonomy-event_tags label, .sf-field-taxonomy-event_category label {
		width: 100%;
	}
	.sf-field-search label {
		width: 100%;
	}
	.sf-field-post-meta-evt_date li {
		width: 49%;
		margin: 0% !important;
	}
	.sf-field-post-meta-evt_date li:first-child {
		margin-right: 1% !important;
	}
	.sf-field-post-meta-evt_date li:nth-child(2) {
		margin-left: 1% !important;
	}
	#res-count {
		position: unset;
	}
	#publ-filtr li {
		margin: 5px 0;
	}
	#publ-filtr .sf-field-search {
		width: 100%;
	}
	#publ-filtr .sf-field-taxonomy-focus_tags {
		width: 100%;
	}
	#publ-filtr .sf-field-post_date {
		width: 100%;
	} 
	#publ-filtr .sf-field-post_date .sf_date_field li{
		width: 50%;
		padding-left:5px;
		padding-right:5px;
	}
	#publ-filtr .sf-field-post_date label {
		width: 100%;
	}
	#publ-filtr .sf-field-posts_per_page {
		width: 100%;
		text-align:left;
	}   

	/* 
	#pr-filtr li {
		margin: 5px 0;
	}
	#pr-filtr .sf-field-search {
		width: 100%;
	}
	
	#pr-filtr .sf-field-post_date {
		width: 100% !important;
	} 
	#pr-filtr .sf-field-post_date .sf_date_field li{
		width: 50%;
		padding-left:5px;
		padding-right:5px;
	}
	#pr-filtr .sf-field-post_date label {
		width: 100%;
	}
	#pr-filtr .sf-field-posts_per_page {
		width: 100%;
		text-align:center;
	}  
	*/
	
	.first-count{
	margin-top:-82px;
    }
	.fimage.row {
		margin: 0px;
	}
	.row {
		margin: 0 0px;
	}
	.col-md-8 {
		flex: 100%;
		width: 100%;
	}
	.col-md-4 {
		flex: 100%;
		width: 100%;
	}
	.moreinfo {
		overflow: hidden;
	}
	.slide-count-wrap {
		line-height: 31px;
	}
	.arrowcss .elementor-post__read-more img {
		bottom: 20px;
	}
	.pagination {
		text-align: center;
	}
	.taglist {
		padding: 3px 15px;
	}

}

#play_video {
    padding: 0px;
    border: none;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: 0 auto;
	top: -450px;
	background-color: transparent;
}
#play_video:hover, #play_video:focus {
    background-color: unset !important;
}
@media (max-width:1024px) and (min-width:480px){
#play_video {
    top: -300px;
}
}
@media (max-width:480px){
#play_video {
    top: -180px;
width:66px;
}
}

@media(max-width:731px){
	#search-filter-form-6781 {
		display: none;
	}
}